HTML, BODY { width:100%; height:100%; }
HTML, BODY, DIV, IMG, P, FORM, H1, H2, H3 { margin:0px; padding:0px; border:none; }

INPUT, SELECT, TEXTAREA, BODY { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#000000; outline:none; }
BODY { background:#FFFFFF; min-width:960px; }

A { color:#FF093D; text-decoration:none; }
A:hover { text-decoration:underline; }

LABEL { cursor:pointer; }

A.strzalka { background:url(../img/arrow-gray-white-small.gif) 0px 4px no-repeat; padding-left:16px; color:#000000; }

.clear { clear:both; height:0px; overflow:hidden; font-size:1px; }
.float-left { float:left !important; }
.float-right { float:right !important; }
.text-right { text-align:right !important; }
.display-none { display:none !important; }

H2 { font-size:24px; font-weight:bold; overflow:hidden; }
	H2 A { color:#000000; display:block; }
	H2 A:hover { color:#FF093D; text-decoration:none; }

H3 { text-transform:uppercase; font-size:18px; font-weight:bold; }

DIV.top { width:100%; min-width:960px; height:105px; background:0px 57px repeat #FFFFFF; z-index:10; position:relative; }
	DIV.strape { background:top left repeat #FF093D; }
	DIV.top-holder { width:960px; margin:0 auto; }
	DIV.top H1 { float:left; width:445px; height:48px; position:relative; margin-left:26px; }
		DIV.top H1 A { background:left center no-repeat; height:48px; float:left; }
		DIV.top H1.logo-pl A { background-image:url(../img/logo_pl.gif); width:445px; }
		DIV.top H1.logo-en A { background-image:url(../img/logo_en.gif); width:410px; }
			DIV.top H1 A SPAN { display:none; }
	DIV.top DIV.tools { float:right; width:315px; font-size:12px; margin-top:15px; }
		DIV.top DIV.tools A { color:#FFFFFF; font-weight:bold; }
		DIV.top DIV.tools FORM { width:172px; float:left; margin-right:80px; color:#FFFFFF; }
			DIV.top DIV.tools FORM DIV.active { display:none; }
				DIV.top DIV.tools FORM INPUT.text { width:135px; height:15px; padding:2px 4px 4px 4px; border:none; background:url(../img/search-input-bg.gif) bottom left repeat-x; float:left; font-size:12px; margin-right:10px; color:#FFFFFF; }
				DIV.top DIV.tools FORM INPUT.submit { background:url(../img/arrow-white-red.gif); width:19px; height:19px; float:left; border:none; cursor:pointer; }
			DIV.top DIV.tools FORM:hover DIV.active, DIV.top DIV.tools FORM.hover DIV.active { display:block; }
			DIV.top DIV.tools FORM DIV.inactive { margin-left:90px; }
			DIV.top DIV.tools FORM:hover DIV.inactive, DIV.top DIV.tools FORM.hover DIV.inactive { display:none; }
		DIV.top DIV.tools A.lang { float:left; color:#FFFFFF; font-weight:bold; }
	DIV.top UL { margin:0px; padding:0px; list-style:none; }
		DIV.top UL LI.m { float:left; position:relative; margin-right:20px; background:#FFFFFF; }
			DIV.top UL LI.m A.m, DIV.top UL LI.m SPAN.title
			{ color:#000000; height:21px; font-size:15px; line-height:18px; overflow:hidden; padding:4px 9px 3px 9px; float:left; position:relative; font-weight:bold; }
			DIV.top UL LI.m.hover A.m, DIV.top UL LI.selected A.m, DIV.top UL LI.m.hover SPAN.title { color:#FF093D; text-decoration:none; }
			DIV.top UL LI.m SPAN.title { cursor:default; }
			DIV.top UL LI.m UL, DIV.top UL LI.m DIV { position:absolute; top:31px; left:0px; white-space:nowrap; display:none; background:#FFFFFF; padding:0px 7px 4px 7px; }
			DIV.top UL LI.m UL A { height:auto; overflow:auto; display:inline; padding:0px; float:none; color:#000000; }
			DIV.top UL LI.m UL A:hover { text-decoration:none; color:#FF093D; }
			DIV.top UL LI.m.hover A.m, DIV.top UL LI.m.hover SPAN.title { padding-bottom:7px; }
			.admin DIV.top UL LI.m.hover A.m, .admin DIV.top UL LI.m.hover SPAN.title { padding-bottom:1px; }
			DIV.top UL LI.m.hover UL A { padding-bottom:0px; }
			DIV.top UL LI.m.hover UL, DIV.top UL LI.m.hover DIV { display:block; }
	DIV.top UL.menu { padding:5px 0px 0px 80px; float:left; line-height:20px; width:880px; }
		DIV.top DIV.newsletter { padding:0px 5px 0px 10px !important; width:176px; }
		DIV.top DIV.newsletter FORM { padding-bottom:8px; float:left; width:176px; }
		DIV.top DIV.newsletter INPUT.text { width:151px; height:18px; padding:2px 4px 3px 4px; border:none; background:url(../img/newsletter-input-bg.gif) bottom left repeat-x; float:left; font-size:14px; }
		DIV.top DIV.newsletter INPUT.submit { background:url(../img/arrow-gray-white-small.gif) 50% 95% no-repeat; width:17px; height:19px; float:left; border:none; cursor:pointer; }
		DIV.top UL LI.m DIV.newsletter-message { position:absolute; top:0px; left:0px; margin-top:28px; display:block; background:#D7D7D7; font-size:12px; line-height:14px; color:#000000; padding:2px 4px; width:168px; white-space:normal; border-left:10px solid #FFFFFF; border-right:5px solid #FFFFFF; }
		DIV.top DIV.newsletter-lowered { padding-top:30px !important; }

DIV.banner { width:100%; height:100%; position:absolute; top:0px; left:0px; z-index:5; }

DIV.holder { width:780px; margin:0 auto; padding:12px 0px 50px 0px; }

DIV.footer { color:#acacac; font-size:12px; line-height:16px; text-align:right; }
	DIV.footer A { color:#acacac; }
	DIV.footer-holder { width:960px; margin:0 auto; padding:10px 0px; font-size:11px; }
	
	DIV.blog-box { float:left; width:246px; margin-right:20px; margin-bottom:28px; border-bottom:4px solid #FF093D; }
		DIV.blog-box H2 { font-size:24px; line-height:24px; margin:0px 0px 11px 0px; height:74px; overflow:hidden; }
		DIV.blog-box SPAN.header { font-size:12px; }
			DIV.blog-box SPAN.header SPAN { color:#FF093D; }
		DIV.blog-box DIV.spacer { background:#FF093D; border:1px solid #FF093D; height:2px; overflow:hidden; font-size:1px; line-height:1px; margin:0px 0px 5px 0px; }
		.mainpage DIV.blog-box DIV.spacer { background:#FF093D; border:1px solid #FF093D; }
		DIV.blog-box P { margin-bottom:11px; height:72px; overflow:hidden; }
		DIV.blog-box IMG.thumb { display:block; margin:0 auto; }
	DIV.last-box { margin-right:0px; margin-left:1px; }
	
	DIV.full-box { width:780px !important; margin-left:0px; }
		DIV.full-box H2 { font-size:36px; line-height:40px; height:120px; }
	DIV.half-box { width:380px !important; margin-left:0px; }
		DIV.half-box H2 { font-size:36px; line-height:40px; height:120px; }
	
	DIV.post { margin-right:0px; border:none; }
		DIV.post H2 { margin-bottom:9px; height:auto; }
		DIV.post SPAN.header SPAN { color:#FF093D; }
		DIV.post P { overflow:visible; height:auto; }
		DIV.post DIV.left-side { width:460px; margin-right:20px; float:left; }
			DIV.post DIV.left-side DIV.gallery { margin-bottom:40px; }
				DIV.post DIV.left-side DIV.gallery-media { text-align:center; width:460px; height:365px; background:url(../img/loader.gif) center center no-repeat; }
				DIV.post DIV.left-side DIV.gallery-media DIV.video { width:460px; height:365px; }
				DIV.post DIV.gallery SPAN.gallery-description { font-size:8px; display:block; width:460px; padding-top:3px; height:11px; }
				DIV.post DIV.gallery DIV.centerize { padding-top:16px; text-align:center; word-spacing:18px; }
					DIV.post DIV.gallery DIV.centerize A { display:inline-block; margin-bottom:10px; }
				DIV.post DIV.gallery-text { margin-top:10px; }
			DIV.post DIV.left-side A.gallery-first { display:none; }
		DIV.post DIV.right-side { width:300px; float:left; position:relative; top:-3px; }
		DIV.post DIV.blog-box { width:360px !important; border-bottom:none; margin-bottom:10px; }
			DIV.post DIV.blog-box P { font-size:12px; line-height:16px; height:80px; overflow:hidden; margin-bottom:0px; }
			DIV.post DIV.blog-box A.name { font-weight:bold; color:#000000; }
			A.name2lines { display:block; }
			DIV.post DIV.blog-box IMG.thumb { margin:11px 0px 3px 0px; }
			DIV.post DIV.blog-box H2 { height:74px; }
		DIV.intro DIV.blog-box { width:246px !important; }
			DIV.intro DIV.blog-box H2 { font-size:24px; line-height:24px; height:74px; }
	
	DIV.media-page-box { width:100%; border-bottom:none; padding-left:0px; padding-right:0px; }
		DIV.media-page-box DIV.spacer { background:#FF093D; border:1px solid #FF093D; width:auto; }
			
		
		
	DIV.intro DIV.left-side { margin-right:74px; }
	DIV.intro DIV.right-side { width:246px; }
	
	DIV.search DIV.blog-box { width:608px; padding-bottom:11px; border-bottom:none; }
	DIV.search SPAN.found-query { font-weight:bold; color:#FF093D; }
	DIV.search P.four-lines { margin-bottom:0px; }

		
	
	DIV.list DIV.blog-box { border-bottom:0px; line-height:20px; word-wrap:break-word; -ms-word-wrap:break-word; }
		DIV.list DIV.blog-box A.strzalka { font-size:12px; }
	DIV.list DIV.blog-box DIV.spacer { background:#FF093D; border:1px solid #FF093D; }
		
	UL.attachments { margin:0px; padding:0px; list-style:none; margin-top:20px; }
		UL.attachments LI { padding-bottom:15px; padding-left:20px; }
		UL.attachments LI.link { background:url(../img/arrow-gray-white-small.gif) 0px 4px no-repeat; }
		UL.attachments LI.content { background:url(../img/arrow-gray-white-small-down.gif) 0px 4px no-repeat; }
			UL.attachments LI.content A { outline:none; }
			UL.attachments LI.content DIV.video { margin-top:15px; }
		UL.attachments A { color:#000000; }
		UL.attachments DIV.expandable { overflow:hidden; width:100%; height:0px; position:relative; }
		UL.attachments DIV.showed { height:auto; }
		UL.attachments A.inside-link SPAN { color:#999999; }
		UL.attachments P { line-height:normal; }
			UL.attachments P IMG { margin-top:5px; }
	
	TABLE.linklist { width:540px; float:left; padding-top:20px; }
		TABLE.linklist TD { vertical-align:top; line-height:20px; padding-bottom:30px; }
		TABLE.linklist TD.left-col { width:300px; }
		
	DIV.pagination { text-align:right; padding:6px 0px; font-size:12px; color:#000000; word-spacing:5px; }
		DIV.pagination A { color:#000000; }
		DIV.pagination A.selected { color:#FF093D; }

DIV.icons { position:fixed; bottom:0px; left:0px; width:40px; background:#CCCCCC; }
	DIV.icons IMG { display:block; margin:0 auto; }
	DIV.icons A { display:block; margin:8px; }
	
P.search-no-found { padding-top:7px; }
	
TABLE.admin { width:100%; margin-top:20px; border-collapse:collapse; clear:both; }
	TABLE.admin TD.left-col { width:150px; vertical-align:top; line-height:21px; }
	TABLE.admin TD { padding-bottom:5px; }
	TABLE.admin LABEL { display:block; padding-right:10px; text-align:right; }
	
	.admin INPUT.text, .admin TEXTAREA, .admin SELECT { border:#CCCCCC 1px solid; background:none; height:15px; padding:2px 4px; width:380px; font-size:12px; }
	.admin TEXTAREA { height:70px; }
	.admin SELECT { width:390px; height:21px; padding:0px 4px; }
	
	.admin .submit { border:#CCCCCC 1px solid; background:#CCCCCC; height:19px; line-height:19px; width:160px; font-weight:bold; font-size:12px; cursor:pointer; color:#000000; }
	.admin INPUT.submit { height:21px; }
	.admin A.submit { display:inline-block; text-align:center; }

	TABLE.admin-list TD, TABLE.admin-list TH { padding:6px 8px; border:1px solid black; }
	TABLE.admin-list TH { background:#CCCCCC; font-weight:bold; text-align:left; }
	TABLE.admin-list .submit { display:inline-block; width:55px; text-align:center; }
	TABLE.admin-list TH.btn { width:60px; }
	INPUT.file { font-size:9px; }
	TABLE.admin-list INPUT.text { width:150px; }
	TABLE.admin-list SELECT { width:160px; }
	TABLE.admin-list TEXTAREA { width:150px; }
	
	.pl_ver .en_ver { display:none; }
	.en_ver .pl_ver { display:none; }
	
	DIV.tinymce { border:#CCCCCC 1px solid; width:390px; position:relative; margin:10px 0px; }
	DIV.tinymce_mini { border:#CCCCCC 1px solid; width:390px; position:relative; margin:10px 0px; }
	DIV.tinymce TEXTAREA { width:100%; border:none; padding:0px; margin:0px; height:500px; }
	DIV.tinymce_mini TEXTAREA { width:100%; border:none; padding:0px; margin:0px; height:110px; }
	
	DIV.admin { float:left; clear:both; margin-top:40px; }
		DIV.admin INPUT.text { width:350px; }
	
A.admin-return { float:right; font-weight:bold; margin-top:5px; font-size:12px; text-transform:uppercase; }

DIV.lang-swap { margin-top:20px; float:left; margin-bottom:-21px; }
	DIV.lang-swap A { float:left; margin-left:12px; border:1px solid #CCCCCC; font-weight:bold; padding:6px 8px; outline:none; color:#CCCCCC; }
	DIV.lang-swap A.active { background:#CCCCCC; color:#000000; }

DIV.system-message { text-align:center; padding:7px 0px; border:1px solid; font-weight:bold; margin-bottom:25px; }
	DIV.system-message-error { color:#DD0000; border-color:#DD0000; }
	DIV.system-message-success { color:#009900; border-color:#009900; }
	
DIV.admin-categories { width:368px; border:#CCCCCC 1px solid; height:200px; overflow:auto; padding:7px 10px; }
	DIV.admin-categories LABEL { display:inline; }
	DIV.admin-categories DIV.sub { padding-left:20px; }

.admin H3 { float:left; }
.admin-holder { width:860px; }